#leadchat-laptop {
	-webkit-transition: all 300ms;
	-webkit-transform-origin: 90% 90%;
	transition: all 300ms;
}

.leadchat-image {
	background: url("sprite-leadchat.png") no-repeat;
	max-width: none;
	position: absolute;
	z-index: 1;
}

#leadchat-container {
	position: absolute;
	top: 40px;
	width: 910px;
	height: 548px;
}

#leadchat-laptop {
	width: 910px;
	height: 535px;
}

/** leadchat-android-shadow **/
.leadchat-anim > #leadchat-android-shadow {
	/**left: 365px;
	top: 110px;**/
	;
	-webkit-animation: anim-leadchat-android-shadow 1.2s ease;
	animation: anim-leadchat-android-shadow 1.2s ease;
	-webkit-transition: all 300ms;
	transition: all 300ms;
}
#leadchat-android-shadow {
	background-position: -710px -890px;
	width: 135px;
	height: 250px;
	left: 495px;
	top: 60px
	
}

/** leadchat-android-phone **/
.leadchat-anim > #leadchat-android-phone {
	
	-webkit-animation: anim-leadchat-android-phone 1.2s ease;
	animation: anim-leadchat-android-phone 1.2s ease;
	-webkit-transition: all 300ms;
	transition: all 300ms;
}
#leadchat-android-phone {
	background-position: -582px -890px;
	width: 130px;
	height: 250px;
	left: 485px;
	top: 50px;
}

/** leadchat-android-screen1 **/
.leadchat-anim > #leadchat-android-screen1 {
	
	-webkit-animation: anim-leadchat-android-screen1 1.3s ease;
	animation: anim-leadchat-android-screen1 1.3s ease;
	-webkit-transition: all 300ms;
	transition: all 300ms;
}
#leadchat-android-screen1 {
	background-position: -475px -888px;
	width: 110px;
	height: 220px;
	left: 480px;
	top: 50px;
}

/** leadchat-android-screen2 **/
.leadchat-anim > #leadchat-android-screen2 {
	
	-webkit-animation: anim-leadchat-android-screen2 1.4s ease;
	animation: anim-leadchat-android-screen2 1.4s ease;
	-webkit-transition: all 300ms;
	transition: all 300ms;
}
#leadchat-android-screen2 {
	background-position: -378px -890px;
	width: 99px;
	height: 187px;
	left: 465px;
	top: 56px;
}

#leadchat-container:hover #leadchat-android-shadow {
	top : 50px;
	left: 485px
}
#leadchat-container:hover #leadchat-android-phone {
	top : 40px;
	left: 470px
}
#leadchat-container:hover #leadchat-android-screen1 {
	top : 35px;
	left: 455px
}
#leadchat-container:hover #leadchat-android-screen2 {
	top : 32px;
	left: 430px;
}

/** leadchat-iOS-shadow **/
.leadchat-anim > #leadchat-iOS-shadow {
	left: 690px;
	top: 200px;
	-webkit-animation: anim-leadchat-android-shadow 1.2s ease;
	animation: anim-leadchat-android-shadow 1.2s ease;
	-webkit-transition: all 300ms;
	transition: all 300ms;
}
#leadchat-iOS-shadow {
	background-position: -670px -610px;
	width: 210px;
	height: 232px;
}

/** leadchat-iOS-phone **/
.leadchat-anim > #leadchat-iOS-phone {
	
	-webkit-animation: anim-leadchat-android-phone 1.2s ease;
	animation: anim-leadchat-android-phone 1.2s ease;
	-webkit-transition: all 300ms;
	transition: all 300ms;
}
#leadchat-iOS-phone {
	background-position: -450px -610px;
	width: 215px;
	height: 235px;
	left: 670px;
	top: 200px;
}

/** leadchat-android-screen1 **/
.leadchat-anim > #leadchat-iOS-screen1 {
	
	-webkit-animation: anim-leadchat-android-screen1 1.3s ease;
	animation: anim-leadchat-android-screen1 1.3s ease;
	-webkit-transition: all 300ms;
	transition: all 300ms;
}
#leadchat-iOS-screen1 {
	background-position: -250px -615px;
	width: 188px;
	height: 180px;
	left: 675px;
	top: 205px;
}

/** leadchat-android-screen2 **/
.leadchat-anim > #leadchat-iOS-screen2 {
	
	-webkit-animation: anim-leadchat-android-screen2 1.4s ease;
	animation: anim-leadchat-android-screen2 1.4s ease;
	-webkit-transition: all 300ms;
	transition: all 300ms;
}
#leadchat-iOS-screen2 {
	background-position: -75px -605px;
	width: 150px;
	height: 125px;
	left: 695px;
	top: 190px;
}

#leadchat-container:hover #leadchat-iOS-shadow {
	top : 195px;
	left: 685px
}
#leadchat-container:hover #leadchat-iOS-phone {
	top : 193px;
	left: 655px
}
#leadchat-container:hover #leadchat-iOS-screen1 {
	top : 193px;
	left: 655px
}
#leadchat-container:hover #leadchat-iOS-screen2 {
	top : 170px;
	left: 670px;
}

/* Animation for Webkit */
@-webkit-keyframes anim-leadchat-android-phone {
      0% { -webkit-transform: translateY(-250px); opacity: 0; }
     33% { -webkit-transform: translateY(50px);   opacity: 1; }
     67% { -webkit-transform: translateY(-10px);  }
    100% { -webkit-transform: translateY(0);      }
}
@-webkit-keyframes anim-leadchat-android-shadow {
      0% { -webkit-transform: translateY(-50px); opacity: 1; }
     33% { -webkit-transform: translateY(40px); opacity: 1; }
     67% { -webkit-transform: translateY(-10px);  }
    100% { -webkit-transform: translateY(0);      }
}
@-webkit-keyframes anim-leadchat-android-screen1 {
      0% { -webkit-transform: translateY(-250px); opacity: 0; }
     33% { -webkit-transform: translateY(50px);   opacity: 1; }
     67% { -webkit-transform: translateY(-10px);  }
    100% { -webkit-transform: translateY(0);      }
}
@-webkit-keyframes anim-leadchat-android-screen2 {
      0% { -webkit-transform: translateY(-250px); opacity: 0; }
     33% { -webkit-transform: translateY(50px);   opacity: 1; }
     67% { -webkit-transform: translateY(-10px);  }
    100% { -webkit-transform: translateY(0);      }
}

@-webkit-keyframes anim-leadchat-iOS-phone {
      0% { -webkit-transform: translateY(-250px); opacity: 0; }
     33% { -webkit-transform: translateY(50px);   opacity: 1; }
     67% { -webkit-transform: translateY(-10px);  }
    100% { -webkit-transform: translateY(0);      }
}
@-webkit-keyframes anim-leadchat-iOS-shadow {
      0% { -webkit-transform: translateY(-50px); opacity: 1; }
     33% { -webkit-transform: translateY(40px);  opacity: 1; }
     67% { -webkit-transform: translateY(-10px);  }
    100% { -webkit-transform: translateY(0);      }
}
@-webkit-keyframes anim-leadchat-iOS-screen1 {
      0% { -webkit-transform: translateY(-250px); opacity: 0; }
     33% { -webkit-transform: translateY(50px);   opacity: 1; }
     67% { -webkit-transform: translateY(-10px);  }
    100% { -webkit-transform: translateY(0);      }
}
@-webkit-keyframes anim-leadchat-iOS-screen2 {
      0% { -webkit-transform: translateY(-250px); opacity: 0; }
     33% { -webkit-transform: translateY(50px);   opacity: 1; }
     67% { -webkit-transform: translateY(-10px);  }
    100% { -webkit-transform: translateY(0);      }
}

/* Animation for standards */
@keyframes anim-leadchat-android-phone {
      0% { transform: translateY(-250px); opacity: 0; }
     33% { transform: translateY(50px);   opacity: 1; }
     67% { transform: translateY(-10px);  }
    100% { transform: translateY(0);      }
}
@keyframes anim-leadchat-android-shadow {
      0% { transform: translateY(-50px); opacity: 1; }
     33% { transform: translateY(40px);  opacity: 1; }
     67% { transform: translateY(-10px);  }
    100% { transform: translateY(0);      }
}
@keyframes anim-leadchat-android-screen1 {
      0% { transform: translateY(-250px); opacity: 0; }
     33% { transform: translateY(50px);   opacity: 1; }
     67% { transform: translateY(-10px);  }
    100% { transform: translateY(0);      }
}
@keyframes anim-leadchat-android-screen2 {
      0% { transform: translateY(-250px); opacity: 0; }
     33% { transform: translateY(50px);   opacity: 1; }
     67% { transform: translateY(-10px);  }
    100% { transform: translateY(0);      }
}

@keyframes anim-leadchat-iOS-phone {
      0% { transform: translateY(-250px); opacity: 0; }
     33% { transform: translateY(50px);   opacity: 1; }
     67% { transform: translateY(-10px);  }
    100% { transform: translateY(0);      }
}
@keyframes anim-leadchat-iOS-shadow {
      0% { transform: translateY(-50px); opacity: 1; }
     33% { transform: translateY(40px);  opacity: 1; }
     67% { transform: translateY(-10px);  }
    100% { transform: translateY(0);      }
}
@keyframes anim-leadchat-iOS-screen1 {
      0% { transform: translateY(-250px); opacity: 0; }
     33% { transform: translateY(50px);   opacity: 1; }
     67% { transform: translateY(-10px);  }
    100% { transform: translateY(0);      }
}
@keyframes anim-leadchat-iOS-screen2 {
      0% { transform: translateY(-250px); opacity: 0; }
     33% { transform: translateY(50px);   opacity: 1; }
     67% { transform: translateY(-10px);  }
    100% { transform: translateY(0);      }
}